View Issue Details

IDProjectCategoryView StatusLast Update
0003064SUMoRefactoringpublic2015-12-02 20:58
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.7Fixed in Version4.0.7 
Summary0003064: Updated Russian translation
DescriptionUpdated Russian translation
TagsNo tags attached.

Relationships

related to 0002980 resolvedKyle_Katarn Updated Russian translation 
related to 0003342 resolvedKyle_Katarn Updated Russian translation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-14 21:49 Kyle_Katarn New Issue
2015-08-14 21:49 Kyle_Katarn Status new => assigned
2015-08-14 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-14 21:49 Kyle_Katarn Issue generated from: 0002980
2015-08-14 21:49 Kyle_Katarn Relationship added related to 0002980
2015-08-14 21:49 Kyle_Katarn Status assigned => resolved
2015-08-14 21:49 Kyle_Katarn Resolution open => fixed
2015-08-14 21:49 Kyle_Katarn Fixed in Version => 4.1
2015-08-18 23:00 Kyle_Katarn Target Version 4.1 => 4.0.7
2015-08-18 23:06 Kyle_Katarn Fixed in Version 4.1 => 4.0.7
2015-12-02 20:58 Kyle_Katarn Issue cloned: 0003342
2015-12-02 20:58 Kyle_Katarn Relationship added related to 0003342